/*	Less Framework 4
	http://lessframework.com
	by Joni Korpi
	License: http://opensource.org/licenses/mit-license.php	*/
/*	



/*		Default Layout: 992px. 
		Gutters: 24px.
		Outer margins: 48px.
		Leftover space for scrollbars @1024px: 32px.
-------------------------------------------------------------------------------
cols    1     2      3      4      5      6      7      8      9      10
px      68    160    252    344    436    528    620    712    804    896    */
/* Vars ---------------------------------------------------*/
/* Mixins -------------------------------------------------*/
/* Defaul tNav   ------------------------------------------*/
nav #comboNav {
  display: none;
}
nav #nav {
  display: block;
}
/*		Tablet Layout: 768px.
		Gutters: 24px.
		Outer margins: 28px.
		Inherits styles from: Default Layout.
-----------------------------------------------------------------
cols    1     2      3      4      5      6      7      8
px      68    160    252    344    436    528    620    712    */
@media only screen and (min-width: 768px) and (max-width: 991px) {
  /* TABLET WRAPPER ------------------------------------------------------------------------------- TABLET WRAPPER ---------------------------------*/
  .wrapper {
    width: 768px;
	margin: 0px auto 0px auto;
  }
   .line-heading {
	margin: 0px 28px 20px 28px;
	letter-spacing: .3px;
	font-size: 18px;
  }
   .headline2 {
	margin: 20px 30px 25px 30px;
	}
  .border-2 { 
    margin: 30px 28px 10px 28px;
  }
   .headline4 {
	font-size: 12px;
	font-family: 'Lato';
	letter-spacing: .8px;
  }
  .strich { 
    border-bottom: 1px solid #62493d;
    margin: 0px 28px 20px 28px;
  }
  .line-kug {
	margin: 0px 28px 20px 28px;
  }
  .garantie {
	margin: 40px 70px 0px 70px;
	line-height: 30px;
	font-size: 22px;
	letter-spacing: .2px;
  }
  .garantie2 {
	margin: 0px 70px 50px 70px;
	line-height: 20px;
	font-size: 14px;
  }
  .kategorien-head {
	margin: 15px 30px 15px 30px;
	font-size: 18px;
	line-height: 20px;
}
.kategorien {
	margin: 15px 30px 15px 30px;
	font-size: 14px;
	line-height: 20px;
}
  /* TABLET SLIDER ----------------------------------------------------*/
  .slider-wrapper {
    margin: 0px auto 0px auto;
    width: 712px;
  }
  .page-content {
	margin-top: 0px;
    margin-left: 28px;
    margin-right: 28px;
  }
  .action-button2 {
    border: none;
	border-radius: 0px;
  }
  .nach-oben-button {
	margin: 5px 28px 0px 30px;
	font-size: 12px;
	line-height: 25px;
	padding: 2px 10px 2px 10px;
  }
  /* TABLET LAYOUTS ----------------------------------------------------*/
  .one-third-col {
	float: left;
	margin-left: 24px;
	width: 221px;
  }
  .two-third-col {
    margin-right: 28px;
    margin-bottom: 60px;
    width: 466px;
  }
  /* TABLET HEADER ----------------------------------------------------*/
  header #logo img {
    margin: 17px 0px 1px 30px;
  }
  /* TABLET SEARCH FOOTER ---------------------------------------------*/
  #st-search-input {
    width: 200px;
  }
  #st-search-input2 {
    width: 150px;
  }
  .st-result-wrapper {
    width: 700px;
  }
  .swiftype.with-results {
    width: 740px;
	margin: 0px auto 0px auto;
  }
  /* TABLET SOCIAL ----------------------------------------------------*/
  #social-bar2 {
	margin: 64px 28px 20px 0px;
}

  #social-bar3 {
	margin: 64px 9px 20px 10px;
}

  #social-bar4 {
	margin: 57px 5px 20px 0px;
}

  #social-bar5 {
	margin: 57px 28px 20px 10px;
}

/* TABLET BACK TO TOP -----------------------------------------------*/
  .back-to-top {
    right:20px;
	bottom:148px;
    padding: 50px 0px 14px 64px;
  }
  
  .back-to-bottom {
    padding: 12px 10px 14px 10px;
	bottom:106px;
  }

  .back-to-bottom2 {
    padding: 50px 0px 14px 64px;
	bottom:28px;
  }
  
  
  
  .back-to-top:hover {
    background: url('http://www.katzundgoldt.de/zutatenarchiv/ru_top-button.png') no-repeat;
  }

  .back-to-bottom:hover {
	background:#e39916;
  }

  .back-to-bottom2:hover {
	background: url('http://www.katzundgoldt.de/zutatenarchiv/ru_button-basket_1.png') no-repeat;
  }

  
  
  /* TABLET NAV ----------------------------------------------------*/
  nav {
	width: 100%;
	margin-left: 0px;
	font-size: 20px;
  }
  nav #nav {
    margin-left: 26px;
    /* substract 10 from the link padding */
  
  }
  nav #nav > li > a {
    padding-left: 10px;
    padding-right: 10px;
  }
   /* MAIN ----------------------------------------------------*/
  #main {
	min-height: 100px;
	position: relative;
  }
  /* TABLET FEATURED AND WORK LIST ----------------------------------------------------*/
  .feature,
  .work-list {
	margin-left: 6px;
  }
  .feature li,
  .work-list li {
    margin-left: 22px;
    width: 223px;
  }
  .nav-categories {
    margin: 20px 28px 20px 28px;
  }
  /* TABLET PAGER ----------------------------------------------------*/
  .pager {
    margin: 0px 28px 60px 28px;
  }
  /* TABLET PROJECT  ----------------------------------------------------*/
  #project-gallery {
	width: 400px;
	margin-left: 28px;
  }
  #project-info {
    margin-right: 28px;
  }
  .related-projects {
    margin-left: 28px;
    margin-right: 28px;
  }
  .related-projects .related-list li {
    width: 221px;
  }
  /* TABLET BLOG ----------------------------------------------------*/
  #posts-list {
    margin-left: 28px;
    width: 420px;
  }
  /* TABLET FORMS ----------------------------------------------------*/
  #commentform input,
  #commentform textarea {
    width: 390px;
  }
  /* input form widths */
  .wpcf7-form input,
  #contactForm input,
  .wpcf7-form textarea,
  #contactForm textarea {
    width: 450px;
  }
  /*-----------------------------------------------------------------------------------*/
  /*  TABLET RELATED PRODUCTS
  /*-----------------------------------------------------------------------------------*/
  .border-top2 { 
    margin: 0px 28px 6px 28px;
  }
  .related-heading {
	margin: 18px 28px 18px 28px;
	font-size: 14px;
  }
  .related-list li .thumb {
    display: block;
    width: 216px;
    margin-left: 0px;
    border: 0px solid #62493d;
    margin-bottom: 10px;
  }
  .related-list li .thumb:hover {
    opacity: 1.0;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  footer {
    margin-bottom: -30px;
  }
  /* TABLET WIDGETS  ----------------------------------------------------*/
  .widget-cols {
    padding-left: 4px;
  }
  .widget-cols > li {
    width: 160px;
    margin-left: 24px;
  }
}
/*		Mobile Layout: 320px.
		Gutters: 24px.
		Outer margins: 34px.
		Inherits styles from: Default Layout.
---------------------------------------------
cols    1     2      3
px      68    160    252    */
@media only screen and (max-width: 767px) {
  /* MOBILE GENERAL ------------------------------------------------------------------------------------------------- MOBILE GENERAL -------------------------*/
  body {
    font-size: 14px;
  }
  h1 {
    font-size: 24px;
  }
  h2 {
    font-size: 24px;
  }
  h3 {
    font-size: 24px;
  }
  h4 {
    font-size: 18px;
  }
  h5 {
    font-size: 16px;
  }
  h6 {
    font-size: 14px;
  }
  .headline2 {
	margin: 20px 30px 20px 16px;
  }
  .border-2 { 
    margin: 30px 16px 10px 16px;
  }
  #main .tagline {
    font-size: 21px;
  }
   .wrapper {
    width: 360px;
	margin: 0px auto 0px auto;
  }
  .line-heading {
    margin: 0px 16px 15px 16px;
    font-size: 17px;
	text-align: center;
	line-height: 52px;
    letter-spacing: .3px;
	border-top: 3px solid #62493d;
  }
     .line-header {
    margin: 0px 30px 15px 30px;
    font-size: 13px;
	text-align: center;
	line-height: 52px;
    letter-spacing: .3px;
	border-top: 3px solid #62493d;
  }
  .headline4 {
	font-size: 11px;
	font-family: 'Lato';
	letter-spacing: .4px;
	margin: 0px 5px 0px 5px;
  }
  .line-kug {
	margin: 0px 16px 15px 16px;
  }
  .line-subtitle { 
    margin: 0px 34px 0px 34px;
	font-size: 13px;
  }
  .strich { 
    border-bottom: 1px solid #62493d;
    margin: 0px 17px 20px 17px;
  }
  .garantie {
	margin: 40px 34px 0px 34px;
	line-height: 30px;
	font-size: 18px;
	letter-spacing: .2px;
  }
  .garantie2 {
	margin: 0px 34px 50px 34px;
	line-height: 16px;
	font-size: 11px;
  }
   .kategorien-head {
	margin: 15px 30px 15px 30px;
	font-size: 15px;
	line-height: 20px;
  }
  .kategorien {
	margin: 15px 30px 15px 30px;
	font-size: 14px;
	line-height: 20px;
  }
  .nach-oben-button {
	margin: 4px 17px 20px 30px;
	font-size: 12px;
	line-height: 25px;
	padding: 2px 10px 2px 10px;
  }
  .action-button {
	display: inline-block;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 9px;
	line-height: 20px;
	text-decoration: none;
	color: #fff;
	margin: 0px 0px 0px 0px;
	padding: 2px 7px 3px 9px;
	background: #e39916;
    border: none;
	border-bottom: none;
	border-right: none;
	border-bottom: none;
	border-right: none;
	box-shadow: none;
	letter-spacing: 0.1em;
  }
  .action-button:hover {
	background: #62493d;
	padding: 2px 7px 3px 9px;
	letter-spacing: 0.1em;
  }
  .page-content {
	margin: 15px 16px 20px 17px;
  }
  .page-content2 {
	margin: 15px 30px 20px 30px;
  }
  /* MOBILE SEARCH ---------------------------------------------*/
  #st-search-input {
   font-family: 'Lato', sans-serif;
   font-size: 14px;
   line-height: 30px;
   width: 100%;
   height: 23px;
   max-width: 230px;
   margin: 0px auto 0px auto;
   margin-left: -1px;
   -webkit-appearance: none;
   border-radius: 0;
   }
  
  #st-search-input2 {
    width: 100%;
  }
  /* MOBILE LAYOUTS ----------------------------------------------------*/
  .one-third-col {
    margin-left: 34px;
    width: 252px;
  }
  .two-third-col {
    margin-right: 34px;
    margin-bottom: 60px;
    width: 252px;
  }
  
   /* MOBILE BACK TO TOP -----------------------------------------------*/
  .back-to-top {
    bottom:148px;
    right:10px;
    padding: 50px 0px 14px 64px;
  }
  
  .back-to-bottom {
    padding: 12px 10px 14px 10px;
	right:10px;
	bottom:106px;
  }

  .back-to-bottom2 {
    padding: 50px 0px 14px 64px;
	right:10px;
	bottom:28px;
  }
  
  
  .back-to-top:hover {
    background: url('http://www.katzundgoldt.de/zutatenarchiv/ru_top-button.png') no-repeat;
  }

  .back-to-bottom:hover {
	background:#e39916;
  }

  .back-to-bottom2:hover {
	background: url('http://www.katzundgoldt.de/zutatenarchiv/ru_button-basket_1.png') no-repeat;
  }
  
  /* MOBILE HEADER ---------------------------------------------------*/
  header {
  min-height: 50px;
  }
  header #logo {
    float: none;
    width: 220px;
    margin: 30px auto 8px auto;
  }
  header #logo img {
	width: 100%;
	margin: 0px;
	border-color: #FFF;
	border-bottom-color: #FFF;
  }
    header #logo-d {
    float: none;
    width: 220px;
    margin: 30px auto 8px auto;
  }
  header #logo-d img {
	width: 100%;
	margin: 0px;
	border-color: #FFF;
	border-bottom-color: #FFF;
  }
   /* MAIN ----------------------------------------------------*/
  #main {
	min-height: 100px;
	position: relative;
  }
  /* MOBILE NAV ----------------------------------------------------*/
  nav {
    width: 100%;
    margin-left: 0px;
    font-size: 14px;
  }
  nav #nav {
    display: none;
  }
  nav #comboNav {
    display: block;
    width: 252px;
    margin-left: 34px;
    margin-top: 23px;
  }
  /* MOBILE SOCIAL ---------------------------------------------------*/
  #social-bar {
	float: none;
	width: 278px;
	margin: 0 auto 30px auto;
  }

 #social-bar2 {
	display: block;
	float: right;
	width: 190px;
	margin: 10px 64px 18px auto;
  }

  #social-bar3 {
	display: none;
  }

  #social-bar4 {
	display: none;
  }

  #social-bar5 {
	display: none;
  }
  /* MOBILE SLIDER ----------------------------------------------------*/
  .slider-wrapper {
    margin: 0px auto 0px 16px;
    width: 328px;
   }
   .nivoSlider {
	margin-bottom: 15px;
	}
  /* MOBILE FEATURE AND WORK LIST -------------------------------------*/
  .feature,
  .work-list {
    margin-left: 0px;
  }
  .feature li,
  .work-list li {
    margin-left: 16px;
	margin-bottom: 5px;
    width: 328px;
  }
  .feature li .title,
  .work-list li .title {
    font-size: 18px;
  }
  .feature li .excerpt,
  .work-list li .excerpt {
    font-size: 14px;
  }
  .nav-categories {
    margin: 20px 34px 20px 34px;
  }
  /* MOBILE PAGER ----------------------------------------------------*/
  .pager {
    margin: 0px 34px 60px 34px;
  }
  /* MOBILE PROJECT  ----------------------------------------------------*/
  #project-gallery {
    width: 292px;
    margin-left: 34px;
  }
  #project-info {
    margin-right: 34px;
  }
  .related-projects {
    margin-left: 34px;
    margin-right: 34px;
  }
  .related-projects .related-list li {
    width: 292px;
    margin-right: 0px;
  }
  /* MOBILE COLUMNS ----------------------------------------------------*/
  .entry-content .one-half,
  .entry-content .one-third,
  .entry-content .one-fourth {
    width: auto;
    margin-right: 0px;
  }
  /*-----------------------------------------------------------------------------------*/
  /*  MOBILE RELATED PRODUCTS
  /*-----------------------------------------------------------------------------------*/
  .border-top2 { 
    border-top: 3px solid #62493d;
    margin: 0px 16px 6px 16px;
  }
  .related-heading {
	margin: 16px 16px 16px 16px !important;
	font-family: 'Arvo';
	font-weight: 400;
	line-height: 48px;
	font-size: 15px;
	letter-spacing: .3px;
  }
  .related-list li {
    float: left;
    margin-left: 16px;
    margin-bottom: 16px;
    margin-top: 0px;
  }
  .related-list li .thumb {
    display: block;
    width: 328px;
    margin-left: 0px;
    border: 0px solid #62493d;
    margin-bottom: 10px;
  }
  .related-list li .thumb:hover {
    opacity: 1.0;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  /* MOBILE PAGINATION ----------------------------------------------------*/
  ul.pagination li a {
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 16px;
    color: #62493d;
    float: left;
    padding: 14px 22px;
    text-decoration: none;
	background-color: #edeae0;
    transition: background-color .3s;
    border: 0px solid #ddd;
	margin: 0 4px;
}
  /* MOBILE WIDGETS ----------------------------------------------------*/
  .widget-cols {
    padding-left: 0px;
    padding-bottom: 40px;
  }
  .widget-cols > li {
	width: 292px;
	margin-left: 34px;
	margin-bottom: 0px;
  }
  footer {
  font-size: 9px;
  }
}
/*		Wide Mobile Layout: 480px.
		Gutters: 24px.
		Outer margins: 22px.
		Inherits styles from: Default Layout, Mobile Layout.
------------------------------------------------------------
cols    1     2      3      4      5
px      68    160    252    344    436    */
@media only screen and (min-width: 480px) and (max-width: 767px) {
  /* WIDE MOBLE GENERAL ----------------------------------------------------------------------------------------- WIDE MOBILE GENERAL -------------------------*/
  .wrapper {
    width: 480px;
  }
  .line-heading {
    margin: 0px 20px 15px 20px;
    font-size: 18px;
	text-align: center;
    letter-spacing: .3px;
	line-height: 52px;
  }
  .headline4 {
	font-size: 12px;
	font-family: 'Lato';
	letter-spacing: .8px;
  }
  .headline2 {
	margin: 20px 30px 20px 20px;
  }
  .border-2 { 
    margin: 30px 20px 10px 20px;
   }
  .line-kug {
	margin: 0px 20px 15px 20px;
  }
  .line-subtitle { 
	font-size: 14px;
  }
  .strich { 
    border-bottom: 1px solid #62493d;
    margin: 0px 20px 15px 20px;
  }
   .nach-oben-button {
	margin: 7px 20px 0px 30px;
  }
  .action-button {
	display: inline-block;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height: 30px;
	text-decoration: none;
	color: #fff;
	padding: 1px 11px 2px 11px;
	background: #e39916;
    border: none;
	border-bottom: none;
	border-right: none;
	border-bottom: none;
	border-right: none;
	box-shadow: none;
	letter-spacing: 1px;
}
  .action-button:hover {
	background: #62493d;
	padding: 1px 11px 2px 11px;
	border: none;
	border-bottom: none;
	border-right: none;
	border-bottom: none;
	border-right: none;
	box-shadow: none;
	letter-spacing: 1px;
  }
  .garantie {
	margin: 40px 70px 0px 70px;
	line-height: 30px;
	font-size: 20px;
	letter-spacing: .2px;
  }
  .garantie2 {
	margin: 0px 70px 50px 70px;
	line-height: 20px;
	font-size: 14px;
  }
    .kategorien-head {
	margin: 15px 30px 15px 30px;
	font-size: 18px;
	line-height: 20px;
   }
  .kategorien {
	margin: 15px 30px 15px 30px;
	font-size: 14px;
	line-height: 20px;
  }
  /* WIDE MOBILE SEARCH --------------------------------------------*/
  #st-search-input {
   font-family: 'Lato', sans-serif;
   font-size: 14px;
   line-height: 30px;
   width: 100%;
   height: 23px;
   max-width: 190px;
   margin: 0px auto 0px;
   margin-left: -1px;
   -webkit-appearance: none;
   border-radius: 0;
   }
  
  #st-search-input2 {
    width: 398px;
  }

  /* WIDE MOBILE BACK TO TOP -----------------------------------------------*/
  .back-to-top {
    bottom:148px;
    right:20px;
    padding: 50px 0px 14px 64px;
  }
  
  .back-to-bottom {
    padding: 12px 10px 14px 10px;
	right:20px;
	bottom:106px;
  }

  .back-to-bottom2 {
    padding: 50px 0px 14px 64px;
	right:20px;
	bottom:28px;
  }
  
  
  .back-to-top:hover {
    background: url('http://www.katzundgoldt.de/zutatenarchiv/ru_top-button.png') no-repeat;
  }

  .back-to-bottom:hover {
	background:#e39916;
  }

  .back-to-bottom2:hover {
	background: url('http://www.katzundgoldt.de/zutatenarchiv/ru_button-basket_1.png') no-repeat;
  }
  
  
  /* WIDE MOBILE SLIDER ---------------------------------------------------*/
  .slider-wrapper {
    width: 440px;
	margin: 0px 20px 0px 20px;
  }
  .page-content {
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 15px;
  }
  /* WIDE MOBILE LAYOUTS ----------------------------------------------------*/
  .one-third-col {
    margin-left: 24px;
    width: 436px;
  }
  .two-third-col {
    margin-right: 24px;
    width: 436px;
  }
  /* WIDE MOBILE HEADER ----------------------------------------------------*/
  header #logo {
    float: none;
    width: 250px;
	margin: 48px auto 7px auto;
  }
  /* WIDE MOBILE NAV ------------------------------------------------------*/
  nav #nav {
    display: none;
  }
  nav #comboNav {
    display: block;
    width: 436px;
    margin-left: 22px;
  }
    /* WIDE SOCIAL BAR ----------------------------------------------------*/

 #social-bar2 {
	display: block;
	float: right;
	width: 140px;
	margin: 0px 28px 18px auto;
  }
  /* WIDE MOBILE FEATURE AND WORK LIST --------------------------------------*/
  .feature,
  .work-list {
	margin-left: 3px;
  }
  .feature li,
  .work-list li {
    margin-left: 16px;
	margin-bottom: 5px;
    width: 136px;
  }
  /* WIDE MOBILE PAGER ----------------------------------------------------*/
  .pager {
    margin: 0px 22px 60px 22px;
  }
  /* WIDE MOBILE PROJECT  -------------------------------------------------*/
  #project-gallery {
    width: 436px;
    margin-left: 20px;
  }
  #project-info {
    width: 436px;
    margin-right: 20px;
  }
  .related-projects {
    margin-left: 20px;
    margin-right: 20px;
  }
  .related-projects .related-list li {
    width: 209px;
    margin-right: 20px;
  }
  .related-projects .related-list li:nth-child(2n) {
    margin-right: 0px;
  }
  /* WIDE MOBILE SIDEBAR  --------------------------------------------*/
  #sidebar {
    width: 436px;
    margin-right: 22px;
  }
  /*-------------------------------------------------------------------------*/
  /*  WIDE MOBILE RELATED PRODUCTS
  /*-------------------------------------------------------------------------*/
  .border-top2 { 
    border-top: 3px solid #62493d;
    margin: 0px 20px 6px 20px;
  }
  .related-heading {
	margin: 15px 20px 15px 20px !important;
	font-family: 'Arvo';
	font-weight: 400;
	line-height: 48px;
	font-size: 14px;
  }
   .related-list li {
    float: left;
    margin-left: 20px;
    margin-bottom: 20px;
    margin-top: 0px;
  }
   .related-list li .thumb {
    display: block;
    width: 139px;
    margin-left: 25px;
    border: 0px solid #62493d;
    margin-bottom: 10px;
  }
   .related-list li .thumb:hover {
    opacity: 1.0;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  /* WIDE MOBILE WIDGETS ---------------------------------------------*/
  .widget-cols {
    padding-left: 0px;
  }
  .widget-cols > li {
	width: 436px;
	margin-left: 22px;
  }
  footer {
  font-size: 12px;
  }
}
